Zavřít reklamu

adobe_flash_playerApple dnes potvrdil, že aktualizuje svůj webový plug-in tak, aby blokoval všechny verze Adobe Flash Player až na poslední dostupnou verzi, kterou je verze 17.0.0.169. Na starších systémech pak budou zablokovány všechny verze Flash Player před verzí 13.0.0.281. Apple umožní i nadále spustit starší verzi Flash Playeru, ovšem musíte to udělat přes internetový plug-in, kde umožníte ve správě prohlížeče spustit starší verzi Flash Player, která pak bude spuštěna v režimu nezabezpečených webových stránek.

Apple nezablokoval starší verze Flash Player jen tak z rozmaru nebo kvůli nějakému bojkotu Adobe, ale protože se ukázalo, že starší verze trpí závažnými bezpečnostními problémy. Apple se tak snaží chránit především uživatele a Adobe které již vydalo novou verzi Flash Player může tento krok jen vítat, protože donutí všechny přejít na novou verzi. Pokud v System Preferences nevidíte to co je na níže uvedeném obrázku, pak zvolte možnost Check Now a stáhněte si nejnovější verzi Adobe Flash Player.

Flash

Související články

Dnes nejčtenější